import pylab as pl
import scipy.misc

im = scipy.misc.lena()

pl.contour( im,  origin='image')

pl.figure()
pl.gray()
pl.imshow( pl.concatenate( (scipy.misc.lena(), im ), axis=1 ) )
pl.axis('equal')
pl.axis('off')

pl.show()


